Jump to content


Photo

Which Exploit Do I Use


  • Please log in to reply
4 replies to this topic

#1 digitalmaniak

digitalmaniak

    X-S Enthusiast

  • Members
  • 5 posts

Posted 27 September 2004 - 10:35 PM

What exploit do i use to mod a version 1.6 box? Ive tried using the 007 exploit but the version i have doesnt work. Im trying to find one that works. So my question is which specific one works wit the v1.6 or wat other exploit can i use. By the way i have the 007 game on me. Please help im waiting for your responses. biggrin.gif

#2 rd350ypvs

rd350ypvs

    X-S Young Member

  • Members
  • Pip
  • 39 posts

Posted 27 September 2004 - 10:56 PM

UDE2





andyw

#3 anjilslaire

anjilslaire

    X-S Freak

  • Members
  • PipPipPipPipPip
  • 1,176 posts
  • Location:/home/laire
  • Interests:duh...I'm here, aren't I?
  • Xbox Version:v1.0
  • 360 version:v5.0 (360S - trinity)

Posted 27 September 2004 - 10:56 PM

ltools 1.7.5

#4 digitalmaniak

digitalmaniak

    X-S Enthusiast

  • Members
  • 5 posts

Posted 27 September 2004 - 11:08 PM

Where in "the usual place" can i find itools. and i dled the ude 2 but dont know wat to do after dling it.

#5 anjilslaire

anjilslaire

    X-S Freak

  • Members
  • PipPipPipPipPip
  • 1,176 posts
  • Location:/home/laire
  • Interests:duh...I'm here, aren't I?
  • Xbox Version:v1.0
  • 360 version:v5.0 (360S - trinity)

Posted 27 September 2004 - 11:26 PM

xbox\OS\linux\distributions\




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users